.overlay_alert {
	background-color: #000000; /*#85BBEF;*/
	filter:alpha(opacity=60);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

/* .alert_nw { */
/* 	width: 5px; */
/* 	height: 5px; */
/* 	background: transparent url(alert/top_left.gif) no-repeat bottom left;			 */
/* } */

/* .alert_n { */
/* 	height: 5px; */
/* 	width: 100%; */
/* 	background: transparent url(alert/top.gif) repeat-x bottom left;			 */
/* } */

/* .alert_ne { */
/* 	width: 5px; */
/* 	height: 5px; */
/* 	background: transparent url(alert/top_right.gif) no-repeat bottom left			 */
/* } */

/* .alert_e { */
/* 	width: 5px; */
/* 	height: 100%; */
/* 	background: transparent url(alert/right.gif) repeat-y 0 0;			 */
/* } */

/* .alert_w { */
/* 	width: 5px; */
/* 	height: 100%; */
/* 	background: transparent url(alert/left.gif) repeat-y 0 0;			 */
/* } */

/* .alert_sw { */
/* 	width: 5px; */
/* 	height: 5px; */
/* 	background: transparent url(alert/bottom_left.gif) no-repeat 0 0;			 */
/* } */

/* .alert_s { */
/* 	height: 5px; */
/* 	width: 100%; */
/* 	background: transparent url(alert/bottom.gif) repeat-x 0 0;			 */
/* } */

/* .alert_se { */
/* 	width: 5px; */
/* 	height: 5px; */
/* 	background: transparent url(alert/bottom_right.gif) no-repeat 0 0;			 */
/* } */

/* .alert_sizer { */
/* 	width:0px; */
/* 	height:0px; */
/* 	display:none; */
/* } */

/* .alert_close { */
/* 	width:0px; */
/* 	height:0px; */
/* 	display:none; */
/* } */

/* .alert_title { */
/* 	width:0px; */
/* 	height:0px; */
/* 	display:none; */
/* } */

.alert_content {
	overflow:hidden;
	color: #000;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 10px;
	background-image: url(../images/Alert.png);
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}


/* For alert/confirm dialog */
.alert_window {
	border:1px solid #F00;	
	background: #FFF;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

.alert_message {
	font-size:16px;
	text-align:center;
	width:100%;
	color:#000000;
	height:120px;
	display:block;
}

.alert_buttons {
	text-align:center;
	width:100%;
	vertical-align:bottom;
}

.alert_buttons input {
	border:0px;
	width:61px;
	height:22px;	
	margin:10px;
	color:#FFF;
	background: #10b6cb; /* Old browsers */
	background: -moz-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #10b6cb),
		color-stop(100%, #10b6cb) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #10b6cb 0%, #10b6cb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#10b6cb',
		endColorstr='#10b6cb', GradientType=0 ); /* IE6-9 */

	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-weight:bold;
}

.alert_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #FFF url('alert/progress.gif') no-repeat center center
}


